/* Text, PDF and general files */

Title = "Titel: %@";

Author = "Autor: %@";
Authors = "Autoren: %@";

Version = "Version: %@";
PDFVersion = "PDF-Version: %@";

PageCount = "Seitenanzahl: %@";

PageSize = "Papiergröße: %@";
Centimeters = "%@ x %@ cm";
Inches = "%@ x %@ Zoll";

Encryption = "Verschlüsselung: %@";
"None" = "Keine";
"Password Encrypted" = "Verschlüsselt";

ContentCreator = "Inhalt erstellt mit: %@";
EncodingSoftware = "Codierungs-Software: %@";

/* Zip files */

FileCount = "Dateianzahl: %@";
UncompressedSize = "Unkomprimierte Größe: %@ Byte";
CompressionFactor = "Komprimierungsfaktor: %@%%";